Subject: [sidr] MISREF in draft-ietf-sidr-rpki-rtr-19

From: Danny McPherson <[email-masked]>
Date: Wed, 16 Nov 2011 01:20:49 -0500

Just a trivial nit:

s/RFC2385/RFC5926/

Was re-reviewing RPKI/RTR Cache Protocol and saw this error, might want to fix:

"It is expected that, when TCP-AO [RFC2385]is available on all
 platforms deployed by operators, it will become the mandatory to
 implement transport."

-danny

---

From: Joe Touch <[email-masked]>
Date: Tue, 15 Nov 2011 22:23:35 -0800

RFC5925 is TCP-AO

5926 is the algorithms used by AO, not the AO mods to TCP

Joe

On 11/15/2011 10:20 PM, Danny McPherson wrote:
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr

---

From: Danny McPherson <[email-masked]>
Date: Wed, 16 Nov 2011 01:28:42 -0500

Oops, yea, just noticed that -- thanks for [re]clarifying :-)

-danny

---

From: Randy Bush <[email-masked]>
Date: Wed, 16 Nov 2011 17:15:34 +0800

thanks